Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
58271Ubuntu 8.04 LTS : linux vulnerabilities (USN-1390-1)NessusUbuntu Local Security Checks2012/03/072019/09/19high
58289USN-1394-1 : Linux kernel (OMAP4) vulnerabilitiesNessusUbuntu Local Security Checks2012/03/082016/12/01high
53570SuSE 11.1 Security Update : Linux kernel (SAT Patch Numbers 4384 / 4386)NessusSuSE Local Security Checks2011/04/282019/10/25high
59156SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 7515)NessusSuSE Local Security Checks2012/05/172019/10/25high
55468SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 7568)NessusSuSE Local Security Checks2011/06/302019/10/25high
53571SuSE 11.1 Security Update : Linux kernel (SAT Patch Number 4376)NessusSuSE Local Security Checks2011/04/282019/10/25high
75879openSUSE Security Update : kernel (openSUSE-SU-2011:0416-1)NessusSuSE Local Security Checks2014/06/132019/10/25high
57212SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 7516)NessusSuSE Local Security Checks2011/12/132019/10/25high
55028Debian DSA-2240-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks2011/06/102019/07/15high
75554openSUSE Security Update : kernel (openSUSE-SU-2011:0399-1)NessusSuSE Local Security Checks2014/06/132019/10/25high
55454Ubuntu 10.10 : linux vulnerabilities (USN-1160-1)NessusUbuntu Local Security Checks2011/06/292019/09/19high
53740openSUSE Security Update : kernel (openSUSE-SU-2011:0346-1)NessusSuSE Local Security Checks2011/05/052019/10/25high
55589Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1159-1)NessusUbuntu Local Security Checks2011/07/142016/05/26high
55170Debian DSA-2264-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks2011/06/202019/07/15high
55521Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1162-1)NessusUbuntu Local Security Checks2011/07/062019/01/02high
83723SUSE SLES10 Security Update : kernel (SUSE-SU-2015:0812-1)NessusSuSE Local Security Checks2015/05/202019/09/11high
55104Ubuntu 10.04 LTS : linux, linux-ec2 vulnerabilities (USN-1141-1)NessusUbuntu Local Security Checks2011/06/132019/09/19high
55591Ubuntu 11.04 : linux vulnerabilities (USN-1167-1)NessusUbuntu Local Security Checks2011/07/142019/09/19high

Page 1 of 1 18 total